﻿.header-q{height: 60px;line-height: 60px;background-color: #2d58c1;position: fixed;top: 0;left:0;width: 100%;z-index: 99;}
.header-q .logo-q{width: 198px;float: left;margin-right: 45px;vertical-align: middle;/*margin-top: 10px;margin-bottom: 10px;*/}
.header-q .logo-q img{display: inline-block;vertical-align: middle;}
.header-q .nav2{overflow: hidden;}

.header-q  .loginreg-a{ margin-top: 10px; width:190px}
.header-q  .loginreg-a a{font-size: 14px;color:#fff;}
.header-q .loginreg-a a{padding-left: 40px;}
.header-q .loginreg-a a + a{margin-left: 20px;}

/*.header-q .loginreg-a span{padding-left: 39px;}
.header-q .loginreg-a span + span{margin-left: 17px;}*/
/*注册*/
.header-q .regionmenu{display: none; background: url(../images19/login_gb.png) no-repeat; top:40px; width: 80px; height: 65px; text-align: center; margin-left:110px; position:fixed; z-index: 9;}
.header-q .regionmenu ul{list-style: none; margin: 8px 0px 0px; padding: 0px; width: 100%; height: 100%; text-align: center;}
.header-q .regionmenu ul .item{margin: 0px auto; width: 98%; height: 24px; text-align: center; line-height: 28px; font-size: 14px; cursor: pointer; v-align: middle;}
.selected{color:#1673dc;font-weight:bold}
/*登陆*/
.header-q .loginmenu{display: none; background: url(../images19/login_gb.png) no-repeat; top:40px; width: 80px; height: 65px; text-align: center;  position: fixed; z-index: 9;}
.header-q .loginmenu ul{list-style: none; margin: 8px 0px 0px; padding: 0px; width: 100%; height: 100%; text-align: center;}
.header-q .loginmenu ul .item{margin: 0px auto; width: 98%; height: 24px; text-align: center; line-height: 28px; font-size: 14px; cursor: pointer; v-align: middle;}


.ul-nav2 li{float: left;margin-right: 30px;text-align: center;line-height: 60px;}
.ul-nav2 li.no{margin-right: 0;}
.ul-nav2 li a{color:#fff;font-size: 18px;display: block;position: relative;}
.ul-nav2 li.on a:after,.ul-nav2 li:hover a:after{content: '';display: block;position: absolute;bottom: 0;left: 50%;margin-left: -19px;width: 38px;height: 4px;background-color: #f64f4f;}
